Subject: Ticket Assigned - Re: You haven't collected order number 9411365633
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 07:50:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9411365633 Hello Centrepoint.
Good day!

I didn't expect that there is other Madinat Zayed located in Abu Dhabi.
That is why i choose Madinat Zayed. I thought it is the one near me in Abu
Dhabi City. I've got mistaken.
If there is other chance to send it here either Centrepoint Al Wahda Mall
or WTC.

Hope for your kind consideration on this matter.

Thank you.

Respectfully yours,
Roanne R. Lopez

On Mon, 23 Jan 2023, 08:05 Centrepoint, <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Roanne Lopez, your order number 9411365633
> <https://www.centrepointstores.com/ae/en/my-account/order/9411365633?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, City Mall, Madinat Zayed
> Address :
>
> City Mall, Madinat Zayed, Ground Floor, Abu Dhabi, Abu Dhabi, United Arab
> Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday - Saturday (10:00AM-10:00PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/City%20Mall,%20Madinat%20Zayed,%20Ground%20Floor,%20Abu%20Dhabi,%20Madinat%20Zayed,%20Abu%20Dhabi,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> Please collect it before FEBRUARY 5th, 2023, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164633690?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEXPRESS *
> * Solid Open Toe Sling Back Slip-On Sandals *
> Color: Green
> Size: 36
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164817858?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEXPRESS *
> * Solid Slip-On Cross Strap Sandals with Hook and Loop Closure *
> Color: Black
> Size: 36
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617292